@import '_content/AMX.Client.Component/AMX.Client.Component.azu747hndm.bundle.scp.css';
@import '_content/AMX.Infrastructure.APIStatus.Client/AMX.Infrastructure.APIStatus.Client.huvpppza0k.bundle.scp.css';
@import '_content/AMX.Infrastructure.Download/AMX.Infrastructure.Download.el5sgovfug.bundle.scp.css';
@import '_content/AMX.Infrastructure.JsSpreadsheet/AMX.Infrastructure.JsSpreadsheet.x7ps05wq18.bundle.scp.css';
@import '_content/AMX.Infrastructure.Markdown/AMX.Infrastructure.Markdown.0w47ftjeln.bundle.scp.css';
@import '_content/AMX.Infrastructure.Tabs/AMX.Infrastructure.Tabs.qoyji72abw.bundle.scp.css';
@import '_content/AMX.Infrastructure.Typeahead/AMX.Infrastructure.Typeahead.3sycd3rhop.bundle.scp.css';
@import '_content/Microsoft.FluentUI.AspNetCore.Components/Microsoft.FluentUI.AspNetCore.Components.lcdo7z9xd2.bundle.scp.css';

/* /Components/App.razor.rz.scp.css */
/* app */
.build-number[b-bk6pvgbsdw] {
   position: fixed;
   bottom: 0;
   left: 1rem;
   font-size: 8.5px;
   opacity: 40%;
   color: #4065c2;
   font-family: sans-serif;
   user-select: none;
}

/* 100% wide tab strip */
html:has(.vs-tabs-container)[b-bk6pvgbsdw]::before {
   content: "";
   position: absolute;
   width: 100vw;
   height: 30px;
   background-color: #034e96e6;
   background-image: linear-gradient(color(srgb 0.04 0.356235 0.664941), color(srgb 0 0.276706 0.546824));
   opacity: 90%;
}

/* development tab strip */
body.development[b-bk6pvgbsdw]  .vs-tabs-container {
   background: repeating-linear-gradient(45deg, rgb(60 102 195 / 49%), rgb(141 114 183 / 77%) 10px, rgb(0 78 149) 10px, rgb(0 0 0 / 37%) 20px) !important;
}

/* max-width */
body[b-bk6pvgbsdw] {
   /* max-width: 2000px; */
   margin: 0 auto 0 0;
   width: 100%;
   /* filter: drop-shadow(30px 10px 4px #4444dd); */
   /* outline: solid 1px red; 
   box-shadow: 0px 0px 7px 3px #0f274b0a;*/
   background-color: white;
} 
/* /Layout/MainLayout.razor.rz.scp.css */
.header[b-2nisjix3t7] {
  background-color: rgba(90, 97, 103, 0.9);
  border-bottom: 0.1rem solid #fff;
  padding: 0 2rem;
  position: fixed;
  width: 100%;
  min-height: 5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 2;
}
.header .page-container[b-2nisjix3t7] {
  display: flex;
  width: 100%;
  margin-top: 1.5rem;
}
.header button[b-2nisjix3t7] {
  min-width: 12rem;
  font-size: 1.25rem;
  background-color: #194496;
  color: white;
  line-height: 1;
  padding: 1rem 2rem;
  cursor: pointer;
  border: outset 1px #194496;
}
.header .logo-container[b-2nisjix3t7] {
  flex-grow: 1;
  font-size: 1.75rem;
  font-weight: 300;
  color: white;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.header .logo-container img[b-2nisjix3t7] {
  height: 2rem;
  position: relative;
  top: 5.5px;
  vertical-align: middle;
  margin-right: 0.675rem;
}

.page-body[b-2nisjix3t7] {
  padding-top: 6rem;
  display: flex;
  flex-direction: column;
  background-color: white;
}

footer[b-2nisjix3t7] {
  background-color: #edf0f5;
  border-top: 0.1rem solid #0054a6;
  padding: 3rem 2rem 1rem 2rem;
}

[b-2nisjix3t7] .page-container {
  width: 100%;
  max-width: 1700px;
  margin: 0 auto;
  padding-bottom: 2rem;
}
[b-2nisjix3t7] .page-container ::deep *:focus-visible {
  outline: none !important;
}

@media (max-width: 800px) {
  .header button[b-2nisjix3t7] {
    display: none;
  }
  .header .logo-container[b-2nisjix3t7] {
    font-size: 1.25rem;
  }
  .header .logo-container > img[b-2nisjix3t7] {
    height: 1.5rem;
    top: 1.25px;
  }
}
@media print {
  .header[b-2nisjix3t7] {
    display: none;
  }
  .page-body[b-2nisjix3t7] {
    padding-top: 2rem;
  }
  .page-container[b-2nisjix3t7] {
    min-width: 1000px;
  }
  [b-2nisjix3t7] .print-hidden {
    display: none !important;
  }
}
@page {
  size: letter portrait;
  margin-top: 4rem;
}
/* /Pages/PPACard.razor.rz.scp.css */
.muted[b-0o1uz6mqec] {
  opacity: 25%;
}

table[b-0o1uz6mqec] {
  width: 100%;
  font-size: 0.95rem;
}

tr td[b-0o1uz6mqec] {
  font-weight: 500;
  border-bottom: solid 1px #eee;
  line-height: 1.75;
}
tr td:first-of-type[b-0o1uz6mqec] {
  font-weight: normal;
  color: #555;
  width: 40%;
}

h1[b-0o1uz6mqec] {
  font-size: 1.5rem;
  line-height: 1.5;
  border-bottom: solid 2px #194496;
  padding-bottom: 0.25rem;
  margin-bottom: 0.25rem;
}

h2[b-0o1uz6mqec] {
  font-size: 1.25rem;
  line-height: 1.25;
  display: flex;
  justify-content: space-between;
}
h2 > .state[b-0o1uz6mqec] {
  font-weight: 400;
}

h3[b-0o1uz6mqec] {
  font-size: 1rem;
  line-height: 1;
}
/* /Pages/PPAs.razor.rz.scp.css */
h4[b-yrobxjdz92] {
  page-break-before: auto;
  page-break-after: avoid;
}

.print[b-yrobxjdz92] {
  cursor: pointer;
  display: inline-block;
  font-weight: 500;
  user-select: none;
}
.print > svg[b-yrobxjdz92] {
  vertical-align: text-bottom;
}
.print:hover[b-yrobxjdz92] {
  text-decoration: underline;
}

/* TABS */
/* colors */
/* tab setting */
/* breakpoints */
/* selectors relative to radio inputs */
.tabs[b-yrobxjdz92] {
  left: 50%;
  transform: translateX(-50%);
  position: relative;
  min-height: 32rem;
}
.tabs .tab-container[b-yrobxjdz92] {
  padding-inline: 10vw;
}
.tabs input[name=tab-control][b-yrobxjdz92] {
  display: none;
}
.tabs .content section h2[b-yrobxjdz92],
.tabs ul li label[b-yrobxjdz92] {
  font-weight: 600;
  font-size: 1.75rem;
  color: #254495;
}
.tabs ul[b-yrobxjdz92] {
  list-style-type: none;
  padding-left: 0;
  display: flex;
  flex-direction: row;
  margin-bottom: 10px;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
}
.tabs ul li[b-yrobxjdz92] {
  box-sizing: border-box;
  flex: 1;
  width: 50%;
  padding: 0 10px;
  text-align: center;
  line-height: 2rem;
}
.tabs ul li label[b-yrobxjdz92] {
  transition: all 0.3s ease-in-out;
  color: #5d5d5d;
  padding-block: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  -webkit-touch-callout: none;
  user-select: none;
}
.tabs ul li label br[b-yrobxjdz92] {
  display: none;
}
.tabs ul li label svg[b-yrobxjdz92] {
  fill: #5d5d5d;
  height: 1.2em;
  vertical-align: bottom;
  margin-right: 0.2em;
  transition: all 0.2s ease-in-out;
}
.tabs ul li label:hover[b-yrobxjdz92], .tabs ul li label:focus[b-yrobxjdz92], .tabs ul li label:active[b-yrobxjdz92] {
  outline: 0;
  color: rgb(131.25, 131.25, 131.25);
}
.tabs ul li label:hover svg[b-yrobxjdz92], .tabs ul li label:focus svg[b-yrobxjdz92], .tabs ul li label:active svg[b-yrobxjdz92] {
  fill: rgb(131.25, 131.25, 131.25);
}
.tabs .slider[b-yrobxjdz92] {
  position: relative;
  width: 50%;
  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs .slider .indicator[b-yrobxjdz92] {
  position: relative;
  width: 50px;
  max-width: 100%;
  margin: 0 auto;
  height: 4px;
  background: #254495;
  border-radius: 1px;
}
.tabs .content[b-yrobxjdz92] {
  margin-top: 30px;
}
.tabs .content section[b-yrobxjdz92] {
  display: none;
  animation-name: content-b-yrobxjdz92;
  animation-direction: normal;
  animation-duration: 0.3s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  line-height: 1.4;
}
.tabs .content section h2[b-yrobxjdz92] {
  color: #254495;
  display: none;
}
.tabs .content section h2[b-yrobxjdz92]::after {
  content: "";
  position: relative;
  display: block;
  width: 30px;
  height: 3px;
  background: #254495;
  margin-top: 5px;
  left: 1px;
}
.tabs input[name=tab-control]:nth-of-type(1):checked ~ .tab-container > ul > li:nth-child(1) > label[b-yrobxjdz92] {
  cursor: default;
  color: #254495;
}
.tabs input[name=tab-control]:nth-of-type(1):checked ~ .tab-container > ul > li:nth-child(1) > label svg[b-yrobxjdz92] {
  fill: #254495;
}
@media (max-width: 300px) {
  .tabs input[name=tab-control]:nth-of-type(1):checked ~ .tab-container > ul > li:nth-child(1) > label[b-yrobxjdz92] {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name=tab-control]:nth-of-type(1):checked ~ .tab-container > .slider[b-yrobxjdz92] {
  transform: translateX(0%);
}
.tabs input[name=tab-control]:nth-of-type(1):checked ~ .content > section:nth-child(1)[b-yrobxjdz92] {
  display: block;
}
.tabs input[name=tab-control]:nth-of-type(2):checked ~ .tab-container > ul > li:nth-child(2) > label[b-yrobxjdz92] {
  cursor: default;
  color: #254495;
}
.tabs input[name=tab-control]:nth-of-type(2):checked ~ .tab-container > ul > li:nth-child(2) > label svg[b-yrobxjdz92] {
  fill: #254495;
}
@media (max-width: 300px) {
  .tabs input[name=tab-control]:nth-of-type(2):checked ~ .tab-container > ul > li:nth-child(2) > label[b-yrobxjdz92] {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name=tab-control]:nth-of-type(2):checked ~ .tab-container > .slider[b-yrobxjdz92] {
  transform: translateX(100%);
}
.tabs input[name=tab-control]:nth-of-type(2):checked ~ .content > section:nth-child(2)[b-yrobxjdz92] {
  display: block;
}
@keyframes content-b-yrobxjdz92 {
  from {
    opacity: 0;
    transform: translateY(5%);
  }
  to {
    opacity: 1;
    transform: translateY(0%);
  }
}
@media (max-width: 500px) {
  .tabs ul li label[b-yrobxjdz92] {
    white-space: initial;
  }
  .tabs ul li label br[b-yrobxjdz92] {
    display: initial;
  }
  .tabs ul li label svg[b-yrobxjdz92] {
    height: 1.5em;
  }
}
@media (max-width: 300px) {
  .tabs ul li label[b-yrobxjdz92] {
    padding: 5px;
    border-radius: 5px;
  }
  .tabs ul li label span[b-yrobxjdz92] {
    display: none;
  }
  .tabs .slider[b-yrobxjdz92] {
    display: none;
  }
  .tabs .content[b-yrobxjdz92] {
    margin-top: 20px;
  }
  .tabs .content section h2[b-yrobxjdz92] {
    display: block;
  }
}
/* /Pages/PPASummary.razor.rz.scp.css */
.ppa-intro[b-gdrmsd0wdx] {
  padding: 0 2rem;
  font-size: 1.75rem;
  color: #254495;
  font-weight: 400;
  margin-top: 3rem;
  text-align: center;
}
.ppa-intro > img[b-gdrmsd0wdx] {
  height: 2.1rem;
  position: relative;
  top: 0.7rem;
}

.ppa-outer[b-gdrmsd0wdx] {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
}
.ppa-outer > .ppa-container[b-gdrmsd0wdx] {
  padding: 1rem;
  margin: 1rem;
  page-break-inside: avoid;
}

.summary-outer[b-gdrmsd0wdx] {
  display: flex;
  padding-inline: 2rem;
}
.summary-outer .map-container[b-gdrmsd0wdx] {
  flex-basis: 50%;
  padding-right: 2rem;
}
.summary-outer .map-container > img[b-gdrmsd0wdx] {
  max-width: 41rem;
  display: block;
  margin: 0 auto;
}
.summary-outer .ppa-summaries[b-gdrmsd0wdx] {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 40rem;
}
.summary-outer .ppa-summaries p[b-gdrmsd0wdx] {
  font-size: 1.3333rem;
  line-height: 1.3333;
  font-weight: 400;
}
.summary-outer .ppa-summaries p.hero[b-gdrmsd0wdx] {
  font-weight: 500;
  color: #1f54a5;
  padding-bottom: 0.25rem;
  border-bottom: solid 1px #254495;
  font-size: 1.5rem;
}
.summary-outer .ppa-summaries p.iso > .iso-block[b-gdrmsd0wdx] {
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  background-color: #aaa;
  margin-right: 0.5rem;
  position: relative;
  top: 0.25rem;
  -webkit-print-color-adjust: exact;
  print-color-adjust: exact;
}
.summary-outer .ppa-summaries p.iso > .iso-block[data-iso=ISO-NE][b-gdrmsd0wdx] {
  background-color: #597f40;
}
.summary-outer .ppa-summaries p.iso > .iso-block[data-iso=PJM][b-gdrmsd0wdx] {
  background-color: #db8f6d;
}
.summary-outer .ppa-summaries p.iso > .iso-block[data-iso=ERCOT][b-gdrmsd0wdx] {
  background-color: #985963;
}
.summary-outer .ppa-summaries p.iso > .iso-block[data-iso=SPP][b-gdrmsd0wdx] {
  background-color: #e1bc6a;
}
.summary-outer .ppa-summaries p.iso > .iso-block[data-iso=MISO][b-gdrmsd0wdx] {
  background-color: #7193a8;
}
.summary-outer .ppa-summaries p.iso > .iso-block[data-iso=CAISO][b-gdrmsd0wdx] {
  background-color: #8ea6e0;
}
.summary-outer .ppa-summaries p.iso > .iso-block[data-iso=NYISO][b-gdrmsd0wdx] {
  background-color: #9abb86;
}

@media (max-width: 800px) {
  .summary-outer .map-container[b-gdrmsd0wdx] {
    display: none;
  }
}
@media print and (max-width: 800px) {
  .summary-outer .map-container[b-gdrmsd0wdx] {
    display: block !important;
    min-width: 500px;
  }
}
/* /Pages/RECContact.razor.rz.scp.css */
.contact-outer[b-eoqvzvx255] {
  background-color: #26518F;
  padding: 1rem 2rem;
  min-height: 12rem;
  width: 100%;
  border-radius: 0.75rem;
  min-width: 20rem;
  color: white;
  min-height: 40rem;
}
.contact-outer[b-eoqvzvx255]  label {
  color: white !important;
}
.contact-outer[b-eoqvzvx255]  fluent-text-field,
.contact-outer[b-eoqvzvx255]  fluent-text-area {
  width: 100%;
}
.contact-outer[b-eoqvzvx255]  .validation-message {
  color: #ffcdcd !important;
}
.contact-outer[b-eoqvzvx255]  .acknowledgement {
  font-size: 125%;
}
/* /Pages/RECSummary.razor.rz.scp.css */
.summary-outer[b-zrrr80a6di] {
   display: flex;
   align-items: flex-start;
   padding-inline: 2rem
}

   .summary-outer .rec-intro[b-zrrr80a6di] {
      margin-bottom: 1rem;
   }

   .summary-outer .rec-intro h1[b-zrrr80a6di] {
      color: #1c4594
   }

   .summary-outer .rec-intro p[b-zrrr80a6di] {
      font-size: 1rem;
      line-height: 1.5
   }

   .summary-outer .rec-container[b-zrrr80a6di] {
      flex-basis: 65%;
      padding: 0 4rem;
      display: flex;
      flex-direction: column;
      justify-content: end;
      align-items: center
   }

   .summary-outer .rec-contact[b-zrrr80a6di] {
      display: flex;
      flex-direction: column;
      justify-content: start;
      padding: 0.5rem 1rem;
      flex-basis: 35%
   }

      .summary-outer .rec-contact p[b-zrrr80a6di] {
         font-size: 1.3333rem;
         line-height: 1.3333;
         font-weight: 400
      }

         .summary-outer .rec-contact p.hero[b-zrrr80a6di] {
            font-weight: 500;
            color: #1f54a5;
            padding-bottom: 0.25rem;
            border-bottom: solid 1px #254495;
            font-size: 1.5rem
         }

   .summary-outer[b-zrrr80a6di]  .product {
      display: flex;
      flex-direction: column;
      position: relative;
      background-color: #fef9f9;
      padding: 0.5rem 0.5rem 2rem 0.5rem;
      box-shadow: 1px 4px 6px -2px #7f7f7f;
      max-width: 36rem;
      min-height: 15rem;
      width: 100%;
      margin-bottom: 3rem
   }

      .summary-outer[b-zrrr80a6di]  .product > h4 {
         background-color: #f1f1f1;
         font-size: 1.1rem;
         text-align: center;
         padding-bottom: 0.5rem;
         padding-top: 0.5rem;
         position: relative
      }

         .summary-outer[b-zrrr80a6di]  .product > h4 > .indicator {
            position: absolute;
            right: 0.5rem
         }

      .summary-outer[b-zrrr80a6di]  .product > .product-details {
         flex-grow: 1;
         display: flex;
         flex-direction: column;
         justify-content: space-between;
         padding-inline: 2rem
      }

         .summary-outer[b-zrrr80a6di]  .product > .product-details > table {
            margin-bottom: 0;
            font-size: 133.33%
         }

            .summary-outer[b-zrrr80a6di]  .product > .product-details > table th > span {
               color: #2a58b1
            }

            .summary-outer[b-zrrr80a6di]  .product > .product-details > table th, .summary-outer[b-zrrr80a6di]  .product > .product-details > table td {
               text-align: right;
               font-variant-numeric: tabular-nums;
               border-bottom-width: 1px;
               border-color: #dee2e6;
               vertical-align: top;
               padding-block: 0.25rem
            }

               .summary-outer[b-zrrr80a6di]  .product > .product-details > table th.contract-month, .summary-outer[b-zrrr80a6di]  .product > .product-details > table td.contract-month {
                  font-weight: 600;
                  border-right-width: 1px;
                  padding-right: 0.5rem;
                  vertical-align: bottom;
                  width: 25%
               }

               .summary-outer[b-zrrr80a6di]  .product > .product-details > table th.bid, .summary-outer[b-zrrr80a6di]  .product > .product-details > table th.ask, .summary-outer[b-zrrr80a6di]  .product > .product-details > table th.mid, .summary-outer[b-zrrr80a6di]  .product > .product-details > table td.bid, .summary-outer[b-zrrr80a6di]  .product > .product-details > table td.ask, .summary-outer[b-zrrr80a6di]  .product > .product-details > table td.mid {
                  width: 25%;
                  padding-right: 0.5rem
               }

               .summary-outer[b-zrrr80a6di]  .product > .product-details > table th.mid, .summary-outer[b-zrrr80a6di]  .product > .product-details > table td.mid {
                  font-weight: 600
               }

               .summary-outer[b-zrrr80a6di]  .product > .product-details > table th > span.text-muted, .summary-outer[b-zrrr80a6di]  .product > .product-details > table td > span.text-muted {
                  color: #dbdbdb !important
               }

      .summary-outer[b-zrrr80a6di]  .product > p {
         text-align: center;
         margin-bottom: 0.25rem
      }
